Collection Auction - Bug #5606

Admin --> Product management --> edit --> submit --> home page --> collection --> add product list
--> if admin edits any product which is added by the seller, after editing the seller product list is

getting disappears.
01/16/2023 06:45 PM - Mohd Irfan

Status: New
Priority: Normal
Assignee: Irfan Varis
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

01/16/2023

0%
0.00 hour
0.00 hour

Description
step to reproduce the bug:

if admin edits any product which is added by the seller, after editing the seller product list is getting disappears.

See attached screenshot:
History

#1 - 01/16/2023 06:46 PM - Mohd Irfan
- File clipboard-202301161846-z2fex.png added

- Description updated

#2 - 04/11/2023 11:38 AM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to Irfan Varis
